#containerBody{
	min-width: 850px;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	padding: 8px;
}

#center{
	text-align: center;
}

body {
	background: rgb(109,179,242); /* Old browsers */
	background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(54,144,240,1) 37%,rgba(54,144,240,1) 37%,rgba(84,163,238,1) 50%,rgba(30,105,222,1) 100%);
	margin: 0;
	min-height: 100vh;
}

header{
	text-align: center;
	font-family: police;
	color: #8B4513;
	background: white;
	border-radius: 10px;
}

#menuHorizontal{
	text-align:center;
	background-color: white;
	margin: 10px 0px 10px 10px;
	padding: 10px 10px 10px 10px;
	border-radius: 10px;
	width: calc(100% - 180px);
	float: right;
	color: #0e45d1;
	z-index: 2;
	position: relative;
}

#menuVertical{
	text-align: center;
	position: fixed;
	background-color: white;
	margin-top: 10px;
	padding: 10px 10px 10px 10px;
	border-radius: 10px;
	float: left;
	width: 130px;
	color: blue;
	z-index: 1;
}

#menuVertical ul {
	list-style: none;
	padding-left: 0;
	margin: 3px 0;
}

#menuVertical li {
	text-align: left;
	margin-bottom: 1px;
}

#menuVertical a {
	padding: .2em .3em .2em .8em;
	display: block;
	transition: .2s;
}

#menuVertical a.active, #menuVertical a:hover {
	background: #8cbfff;
}

.btn-success{
	margin: 5px 0px 5px 0px;
	background-color: #95a5a6;
}

.btn-success:hover{
	background-color: black;
}

.btn-success:focus{
	background-color:#34495e;
}

#component{
	z-index: 2;
	position: relative;
	padding: 15px;
	color: #0e45d1;
	background-color: white;
	width: calc(100% - 190px);
	float: right;
	border-radius: 15px;
	margin-bottom: 10px;
	min-height: 400px;
	height: auto;
	overflow-y: auto;
}

a{
	color:black;
}

footer{
	display: block;
	margin: auto;
	margin-top: 10px;
	text-align: center;
	overflow: hidden;
	width: 100%;
	padding: 15px 20px 10px 0;
	font-size: .85em;
	background-color: #c0c0c0;
	border-radius: 10px;
	box-sizing: border-box;

}

#center{
	text-align: center;
}

label{
	display:block;
	width: 400px;
}

#gestion_dette .inactive {
	color: gray;
}

.show{
	display:none;
}

.hide{
	display: inline;
}

table {
	background: #949494;
}

th, td {
	padding: .3em 1em;
}

th {
	background: #373737;
	color: #8cbfff;
	font-weight: normal;
}

tbody tr:nth-child(even) {
	background: #bfbfbf;
}

tbody tr:nth-child(odd) {
	background: #ccc;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

input, select {
	padding: 7px;
}

button {
	padding: 3px 9px;
}

textarea {
	padding: 5px;
}

input, select, button, textarea {
	box-sizing: border-box;
}

td.checkbox {
	padding: 0;
	height: 1px;

	label {
    display: flex;
		align-items: center;
		width: 100%;
		height: 100%;
		align-content: center;
		justify-content: center;

		input {
			margin: 0;
		}
	}
}

td.input {
	padding: 0;
	height: 1px;

	input, select, textarea {
		width: 100%;
		height: 100%;
		box-sizing: border-box;
		border: none;
		background: #fffa;

		&:disabled {
			background: inherit;
		}
	}

	textarea {
		display: block;
	}
}

tbody tr.separator {
	height: .5em;
	background: #757575;
}

dialog {
	background: #dddddd;
	border: none;
	padding: 2em;

	&::backdrop {
		background: #000000c7;
	}
}